Bundled plugins
===============

Elgg comes with a set of plugins. These provide the basic functionality for your social network.

.. toctree::
   :maxdepth: 1
   
   blog
   dashboard
   diagnostics
   file
   groups
   messageboard
   messages
   pages
   profile
   thewire

The following plugins are also bundled with Elgg, but are not (yet) documented

- aalborg_theme
- bookmarks
- categories
- ckeditor
- custom_index
- developers
- embed
- externalpages
- garbagecollector
- htmlawed
- invitefriends
- legacy_urls
- likes
- logbrowser
- logrotate
- members
- notifications
- reportedcontent
- search
- site_notifications
- tagcloud
- twitter_api
- uservalidationbyemail
- web_services
- zaudio